defaultName=Class1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>WLE EJB Client Class pattern</H3> \
This pattern creates Weblogic AS 5.1 client class . You can edit its name in the "Name" field \
and url to server in the "url" field\
</HTML>
